[PAGE]
btn_num=12

rect1=RECT(401,653,563,808)
btn_name1="Clear"
function1=3011
font1="微软雅黑"
font_size1=29
txt_color1=RGB(0,0,0)
pic1="Picture\60\4.png"
rect2=RECT(-4,454,151,609)
btn_name2="7"
function2=3007
font2="Arial"
font_size2=48
txt_color2=RGB(0,0,0)
pic2="Picture\60\4.png"
rect3=RECT(200,454,355,609)
btn_name3="8"
function3=3008
font3="Arial"
font_size3=48
txt_color3=RGB(0,0,0)
pic3="Picture\60\4.png"
rect4=RECT(400,454,562,608)
btn_name4="9"
function4=3009
font4="Arial"
font_size4=48
txt_color4=RGB(0,0,0)
pic4="Picture\60\4.png"
rect5=RECT(-4,252,151,407)
btn_name5="4"
function5=3004
font5="Arial"
font_size5=48
txt_color5=RGB(0,0,0)
pic5="Picture\60\4.png"
rect6=RECT(200,252,355,407)
btn_name6="5"
function6=3005
font6="Arial"
font_size6=48
txt_color6=RGB(0,0,0)
pic6="Picture\60\4.png"
rect7=RECT(400,252,562,408)
btn_name7="6"
function7=3006
font7="Arial"
font_size7=48
txt_color7=RGB(0,0,0)
pic7="Picture\60\4.png"
rect8=RECT(-4,55,151,210)
btn_name8="1"
function8=3001
font8="Arial"
font_size8=48
txt_color8=RGB(0,0,0)
pic8="Picture\60\4.png"
rect9=RECT(200,55,355,210)
btn_name9="2"
function9=3002
font9="Arial"
font_size9=48
txt_color9=RGB(0,0,0)
pic9="Picture\60\4.png"
rect10=RECT(400,55,555,210)
btn_name10="3"
function10=3003
font10="Arial"
font_size10=48
txt_color10=RGB(0,0,0)
pic10="Picture\60\4.png"
rect11=RECT(198,653,360,806)
btn_name11="0"
function11=3000
font11="Arial"
font_size11=48
txt_color11=RGB(0,0,0)
pic11="Picture\60\4.png"
rect12=RECT(-4,653,158,808)
btn_name12="Back"
function12=1134
font12="微软雅黑"
font_size12=29
txt_color12=RGB(0,0,0)
pic12="Picture\60\4.png"
